MISES À JOUR

Pokémon GO ne sera bientôt plus compatible avec les appareils Apple ne supportant pas la mise à jour iOS 11

Dresseurs,

Suite à notre prochaine mise à jour, Pokémon GO ne sera plus compatible avec les appareils Apple ne supportant pas la mise à jour iOS 11, comme l’iPhone 5 et l’iPhone 5c. Ce changement fait suite aux améliorations apportées à Pokémon GO qui poussent l’application au-delà des capacités du système d’exploitations sur ces modèles. Ce changement prendra effet à partir du 28 février 2018. Après cette date, les Dresseurs concernés n’auront alors plus accès à leur compte Pokémon GO ni ne pourront utiliser leurs PokéCoins ou aucun objet depuis leur appareil. Ils devront changer pour un appareil compatible s’ils souhaitent continuer à jouer à Pokémon GO. Retrouvez la liste complète des appareils concernés et apprenez en plus en visitant notre Centre d’Aide.


—L’équipe de Pokémon GO